.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731449;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.848000px;}
._3{margin-left:-3.336000px;}
._1{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._2{width:1.656000px;}
._9{width:11.640000px;}
._a{width:168.096000px;}
._8{width:305.424000px;}
._6{width:327.456000px;}
._5{width:398.904000px;}
._7{width:473.952000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:41.004902px;}
.y12{bottom:63.264706px;}
.y11{bottom:104.269608px;}
.y10{bottom:152.303922px;}
.y1{bottom:174.563725px;}
.yf{bottom:179.250000px;}
.ye{bottom:206.196078px;}
.yd{bottom:233.142157px;}
.yc{bottom:260.088235px;}
.yb{bottom:287.034314px;}
.ya{bottom:313.980392px;}
.y9{bottom:366.700980px;}
.y8{bottom:411.220588px;}
.y7{bottom:433.480392px;}
.y6{bottom:486.200980px;}
.y5{bottom:527.205882px;}
.y4{bottom:549.465686px;}
.y3{bottom:840.014706px;}
.y2{bottom:879.848039px;}
.h4{height:29.004609px;}
.h6{height:34.359375px;}
.h7{height:34.500000px;}
.h3{height:34.945313px;}
.h5{height:112.470588px;}
.h2{height:922.024510px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.138042pt;}
._3{margin-left:-2.847464pt;}
._1{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._2{width:1.413490pt;}
._9{width:9.935397pt;}
._a{width:143.479431pt;}
._8{width:260.696636pt;}
._6{width:279.502192pt;}
._5{width:340.487096pt;}
._7{width:404.544803pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:35.000000pt;}
.y12{bottom:54.000000pt;}
.y11{bottom:89.000000pt;}
.y10{bottom:130.000000pt;}
.y1{bottom:149.000000pt;}
.yf{bottom:153.000000pt;}
.ye{bottom:176.000000pt;}
.yd{bottom:199.000000pt;}
.yc{bottom:222.000000pt;}
.yb{bottom:245.000000pt;}
.ya{bottom:268.000000pt;}
.y9{bottom:313.000000pt;}
.y8{bottom:351.000000pt;}
.y7{bottom:370.000000pt;}
.y6{bottom:415.000000pt;}
.y5{bottom:450.000000pt;}
.y4{bottom:469.000000pt;}
.y3{bottom:717.000000pt;}
.y2{bottom:751.000000pt;}
.h4{height:24.757072pt;}
.h6{height:29.327667pt;}
.h7{height:29.447699pt;}
.h3{height:29.827798pt;}
.h5{height:96.000000pt;}
.h2{height:787.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
